### Method

# Camel Store folder_opened

since: 3.0

#### Declaration [src]

    void
    camel_store_folder_opened (
      CamelStore* store,
      CamelFolder* folder
    )

#### Description [src]

Emits the `CamelStore::folder-opened` signal from an idle source on the main loop. The idle source’s priority is #G_PRIORITY_HIGH_IDLE.

This function is only intended for Camel providers.

Available since: 3.0

#### Parameters

`folder`

  Type: `CamelFolder`

  The `CamelFolder` that was opened.

  The data is owned by the caller of the method.